Comment 8 for bug 1321955

Revision history for this message
Nish Aravamudan (nacc) wrote : Re: postfixadmin dependencies not well defined (requires mysql-server or postgresql, removes MariaDB)

I'm a bit confused. But this appears to be fixed in Xenial and onwards via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699602.